<!-- NetStorm GUI4  -->
<html>
<head><title>Page Response Snapshots for recorded script</title></head>
<!-- Title of the screen -->
  <link rel="stylesheet" href="/netstorm/css/Netstorm.css" type="text/css" /link>
  <script language="javascript">

    function showRecordedPageOnFrame(url)
    {
      parent.Dump.location = url;
    }
    //These functions highlight the row when we pass/hover on current row
    function over(row)
    {
      row.oldBackgroundColor = row.style.backgroundColor;
      row.style.backgroundColor = 'FFFFCC';
    }

    function out(row)
    {
      row.style.backgroundColor = row.oldBackgroundColor;
    }

    function highLightRow(rowId)
    {
      var newElement = document.getElementById(rowId);
      if(typeof(oldElement)!='undefined'){
        oldElement.style.backgroundColor = oldElement.oldBackgroundColor;}
      newElement.oldBackgroundColor = newElement.style.backgroundColor;
      newElement.style.backgroundColor = "#FFCC00";
      oldElement = newElement;  } 
</script>
</head>
<body onLoad=showRecordedPageOnFrame('www.croma.com/index');highLightRow('0');>
  <form id="form1" name="form1" method="post" action="">
       <table border="0" bordercolor= red cellpadding=0 cellspacing=0 style = "width:100%;height:60px;background-color:#F2F2F2;background-repeat:repeat-x;" height=20><tr><td width=15% align=left valign=middle><table width = 100%><tr><td width = 100%><img src=/netstorm/images/logo.png></td></tr></table></td><td width = 85% align=center valign=middle><table border=0 bordercolor= green width=100% cellpadding=0 cellspacing=0><tr><td align=center class=screenTitle>Script Page Snapshots - default/default/croma</td></tr></table></td></tr></table> 
       <table border='0' bordercolor= blue cellpadding=0 cellspacing=0 id=text>
       <tr><td align="center">
       <br /><br /></table>
       <table cellpadding="0" cellspacing="0" class="table" width="98%" align="center" max-width=1200px>
       <tr><td colspan="2" align="center" valign="top">
       <table width =" 100%" border="0"  align =" center" cellpadding =" 0" cellspacing =" 0" id="table02" style="width:100%; display;">
       <tr align="center" class="tableHeader">
       <td height="20"><b>Page Number</b></td>
       <td><b>Page Name</b></td>
 <tr align="center" class="tableRowOdd" id ='0'>
     <td height="20" valign =" middle"><span onClick = highLightRow('0');><a href=javascript:showRecordedPageOnFrame('./headers/page_1.txt')>01</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('0');><a href=javascript:showRecordedPageOnFrame('./www.croma.com/index')>index</a></span></td>
 <tr align="center" class="tableRowEven" id ='1'>
     <td height="20" valign =" middle"><span onClick = highLightRow('1');><a href=javascript:showRecordedPageOnFrame('./headers/page_2.txt')>02</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('1');><a href=javascript:showRecordedPageOnFrame('./dpm.demdex.net/id_d_visid_ver%3D5.5.0_d_fieldgroup%3DMC_d_rtbd%3Djson_d_ver%3D2_d_orgid%3DE78F53F05EFEF21E0A495E58_40AdobeOrg_d_nsid%3D0_ts%3D1715839138605')>id</a></span></td>
 <tr align="center" class="tableRowOdd" id ='2'>
     <td height="20" valign =" middle"><span onClick = highLightRow('2');><a href=javascript:showRecordedPageOnFrame('./headers/page_3.txt')>03</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('2');><a href=javascript:showRecordedPageOnFrame('./cromaretail.tt.omtrdc.net/rest/v1/delivery_client%3Dcromaretail_sessionId%3D895fcaa2d50341f0b4231873c20498c7_version%3D2.9.0')>delivery</a></span></td>
 <tr align="center" class="tableRowEven" id ='3'>
     <td height="20" valign =" middle"><span onClick = highLightRow('3');><a href=javascript:showRecordedPageOnFrame('./headers/page_4.txt')>04</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('3');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/analytics-engine/config/v2')>v2</a></span></td>
 <tr align="center" class="tableRowOdd" id ='4'>
     <td height="20" valign =" middle"><span onClick = highLightRow('4');><a href=javascript:showRecordedPageOnFrame('./headers/page_5.txt')>05</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('4');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/api/v1.1/msd/events')>events</a></span></td>
 <tr align="center" class="tableRowEven" id ='5'>
     <td height="20" valign =" middle"><span onClick = highLightRow('5');><a href=javascript:showRecordedPageOnFrame('./headers/page_6.txt')>06</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('5');><a href=javascript:showRecordedPageOnFrame('./maps.googleapis.com/maps/api/mapsjs/gen_204_csp_test%3Dtrue')>gen_204</a></span></td>
 <tr align="center" class="tableRowOdd" id ='6'>
     <td height="20" valign =" middle"><span onClick = highLightRow('6');><a href=javascript:showRecordedPageOnFrame('./headers/page_7.txt')>07</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('6');><a href=javascript:showRecordedPageOnFrame('./edge.fullstory.com/s/settings/11EGJ5/v1/web')>web</a></span></td>
 <tr align="center" class="tableRowEven" id ='7'>
     <td height="20" valign =" middle"><span onClick = highLightRow('7');><a href=javascript:showRecordedPageOnFrame('./headers/page_8.txt')>08</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('7');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/api/v2/sso/check-session')>check_session</a></span></td>
 <tr align="center" class="tableRowOdd" id ='8'>
     <td height="20" valign =" middle"><span onClick = highLightRow('8');><a href=javascript:showRecordedPageOnFrame('./headers/page_9.txt')>09</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('8');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/cmstemplate/allchannels/v1/page_pageType%3DContentPage_pageLabelOrId%3DpwaHomePage1_fields%3DFULL')>page</a></span></td>
 <tr align="center" class="tableRowEven" id ='9'>
     <td height="20" valign =" middle"><span onClick = highLightRow('9');><a href=javascript:showRecordedPageOnFrame('./headers/page_10.txt')>10</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('9');><a href=javascript:showRecordedPageOnFrame('./analytics.google.com/g/collect_v%3D2_tid%3DG-DJ3RGVFHJN_gtm%3D45je45f0v893318240z8889407033za200__p%3D1715839139273__gaz%3D1_gcd%3D13l3l3l3l1_npa%3D0_dma%3D0_cid%3D1944')>collect</a></span></td>
 <tr align="center" class="tableRowOdd" id ='10'>
     <td height="20" valign =" middle"><span onClick = highLightRow('10');><a href=javascript:showRecordedPageOnFrame('./headers/page_11.txt')>11</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('10');><a href=javascript:showRecordedPageOnFrame('./c.go-mpulse.net/api/config.json_key%3DY64HZ-S7F3X-X4LT4-6FRFB-MK4UE_d%3Dwww.croma.com_t%3D5719464_v%3D1.720.0_sl%3D0_si%3Da944a24b-fdf9-4959-b8b0-94a3120cdc98-sdk')>config_json</a></span></td>
 <tr align="center" class="tableRowEven" id ='11'>
     <td height="20" valign =" middle"><span onClick = highLightRow('11');><a href=javascript:showRecordedPageOnFrame('./headers/page_12.txt')>12</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('11');><a href=javascript:showRecordedPageOnFrame('./gumi.criteo.com/sid/json_origin%3Donetag_domain%3Dcroma.com_sn%3DChromeSyncframe_so%3D0_topUrl%3Dwww.croma.com_cw%3D1_lsw%3D1_topicsavail%3D0_fledgeavail%3D0')>json</a></span></td>
 <tr align="center" class="tableRowOdd" id ='12'>
     <td height="20" valign =" middle"><span onClick = highLightRow('12');><a href=javascript:showRecordedPageOnFrame('./headers/page_13.txt')>13</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('12');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/analytics-engine/events/v1')>v1</a></span></td>
 <tr align="center" class="tableRowEven" id ='13'>
     <td height="20" valign =" middle"><span onClick = highLightRow('13');><a href=javascript:showRecordedPageOnFrame('./headers/page_14.txt')>14</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('13');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/analytics-engine/events/v1')>v1_2</a></span></td>
 <tr align="center" class="tableRowOdd" id ='14'>
     <td height="20" valign =" middle"><span onClick = highLightRow('14');><a href=javascript:showRecordedPageOnFrame('./headers/page_15.txt')>15</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('14');><a href=javascript:showRecordedPageOnFrame('./rs.fullstory.com/rec/page')>page_2</a></span></td>
 <tr align="center" class="tableRowEven" id ='15'>
     <td height="20" valign =" middle"><span onClick = highLightRow('15');><a href=javascript:showRecordedPageOnFrame('./headers/page_16.txt')>16</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('15');><a href=javascript:showRecordedPageOnFrame('./bom-col.eum-appdynamics.com/eumcollector/beacons/browser/v1/BO-AAB-FBK/adrum')>adrum</a></span></td>
 <tr align="center" class="tableRowOdd" id ='16'>
     <td height="20" valign =" middle"><span onClick = highLightRow('16');><a href=javascript:showRecordedPageOnFrame('./headers/page_17.txt')>17</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('16');><a href=javascript:showRecordedPageOnFrame('./analytics.google.com/g/collect_v%3D2_tid%3DG-DJ3RGVFHJN_gtm%3D45je45f0v893318240z8889407033za200__p%3D1715839139273_gcd%3D13l3l3l3l1_npa%3D0_dma%3D0_cid%3D1944455297')>collect_2</a></span></td>
 <tr align="center" class="tableRowEven" id ='17'>
     <td height="20" valign =" middle"><span onClick = highLightRow('17');><a href=javascript:showRecordedPageOnFrame('./headers/page_18.txt')>18</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('17');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/cmstemplate/allchannels/v1/page_pageType%3DContentPage_pageLabelOrId%3DpwaHomePageFooter_fields%3DFULL')>page_3</a></span></td>
 <tr align="center" class="tableRowOdd" id ='18'>
     <td height="20" valign =" middle"><span onClick = highLightRow('18');><a href=javascript:showRecordedPageOnFrame('./headers/page_19.txt')>19</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('18');><a href=javascript:showRecordedPageOnFrame('./analytics.google.com/g/collect_v%3D2_tid%3DG-DJ3RGVFHJN_gtm%3D45je45f0v893318240z8889407033za200__p%3D1715839139273_gcd%3D13l3l3l3l1_npa%3D0_dma%3D0_cid%3D1944455297_2')>collect_3</a></span></td>
 <tr align="center" class="tableRowEven" id ='19'>
     <td height="20" valign =" middle"><span onClick = highLightRow('19');><a href=javascript:showRecordedPageOnFrame('./headers/page_20.txt')>20</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('19');><a href=javascript:showRecordedPageOnFrame('./bom-col.eum-appdynamics.com/eumcollector/beacons/browser/v1/BO-AAB-FBK/adrum')>adrum_2</a></span></td>
 <tr align="center" class="tableRowOdd" id ='20'>
     <td height="20" valign =" middle"><span onClick = highLightRow('20');><a href=javascript:showRecordedPageOnFrame('./headers/page_21.txt')>21</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('20');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/analytics-engine/events/v1_3')>v1_3</a></span></td>
 <tr align="center" class="tableRowEven" id ='21'>
     <td height="20" valign =" middle"><span onClick = highLightRow('21');><a href=javascript:showRecordedPageOnFrame('./headers/page_22.txt')>22</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('21');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/analytics-engine/events/v1_4')>v1_4</a></span></td>
 <tr align="center" class="tableRowOdd" id ='22'>
     <td height="20" valign =" middle"><span onClick = highLightRow('22');><a href=javascript:showRecordedPageOnFrame('./headers/page_23.txt')>23</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('22');><a href=javascript:showRecordedPageOnFrame('./www.facebook.com/tr/_id%3D1369867960112522_ev%3DPageView_dl%3Dhttps_3A_2F_2Fwww.croma.com_2Fphones-wearables_2Fmobile-phones_2Fc_2F10_rl%3D_if%3Dfalse_ts%3D171583')>index_2</a></span></td>
 <tr align="center" class="tableRowEven" id ='23'>
     <td height="20" valign =" middle"><span onClick = highLightRow('23');><a href=javascript:showRecordedPageOnFrame('./headers/page_24.txt')>24</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('23');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/analytics-engine/events/v1_5')>v1_5</a></span></td>
 <tr align="center" class="tableRowOdd" id ='24'>
     <td height="20" valign =" middle"><span onClick = highLightRow('24');><a href=javascript:showRecordedPageOnFrame('./headers/page_25.txt')>25</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('24');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/api/v1.1/msd/events_2')>events_2</a></span></td>
 <tr align="center" class="tableRowEven" id ='25'>
     <td height="20" valign =" middle"><span onClick = highLightRow('25');><a href=javascript:showRecordedPageOnFrame('./headers/page_26.txt')>26</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('25');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/cmstemplate/allchannels/v1/page_pageType%3DContentPage_pageLabelOrId%3D_c_10_fields%3DFULL')>X0_fields_FULL</a></span></td>
 <tr align="center" class="tableRowOdd" id ='26'>
     <td height="20" valign =" middle"><span onClick = highLightRow('26');><a href=javascript:showRecordedPageOnFrame('./headers/page_27.txt')>27</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('26');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/searchservices/v1/category/10_currentPage%3D0_query%3D_3Arelevance_fields%3DFULL_channel%3DWEB_channelCode%3D')>X0</a></span></td>
 <tr align="center" class="tableRowEven" id ='27'>
     <td height="20" valign =" middle"><span onClick = highLightRow('27');><a href=javascript:showRecordedPageOnFrame('./headers/page_28.txt')>28</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('27');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/cmstemplate/allchannels/v1/page_pageType%3DCategoryPage_code%3D10_fields%3DDEFAULT')>page_4</a></span></td>
 <tr align="center" class="tableRowOdd" id ='28'>
     <td height="20" valign =" middle"><span onClick = highLightRow('28');><a href=javascript:showRecordedPageOnFrame('./headers/page_29.txt')>29</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('28');><a href=javascript:showRecordedPageOnFrame('./analytics.google.com/g/collect_v%3D2_tid%3DG-DJ3RGVFHJN_gtm%3D45je45f0v893318240z8889407033za200__p%3D1715839139273_gcd%3D13l3l3l3l1_npa%3D0_dma%3D0_cid%3D1944455297_3')>collect_4</a></span></td>
 <tr align="center" class="tableRowEven" id ='29'>
     <td height="20" valign =" middle"><span onClick = highLightRow('29');><a href=javascript:showRecordedPageOnFrame('./headers/page_30.txt')>30</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('29');><a href=javascript:showRecordedPageOnFrame('./analytics.google.com/g/collect_v%3D2_tid%3DG-DJ3RGVFHJN_gtm%3D45je45f0v893318240za200__p%3D1715839139273_gcd%3D13l3l3l3l1_npa%3D0_dma%3D0_cid%3D1944455297.1715839141_')>collect_5</a></span></td>
 <tr align="center" class="tableRowOdd" id ='30'>
     <td height="20" valign =" middle"><span onClick = highLightRow('30');><a href=javascript:showRecordedPageOnFrame('./headers/page_31.txt')>31</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('30');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/analytics-engine/events/v1_6')>v1_6</a></span></td>
 <tr align="center" class="tableRowEven" id ='31'>
     <td height="20" valign =" middle"><span onClick = highLightRow('31');><a href=javascript:showRecordedPageOnFrame('./headers/page_32.txt')>32</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('31');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/analytics-engine/events/v1_7')>v1_7</a></span></td>
 <tr align="center" class="tableRowOdd" id ='32'>
     <td height="20" valign =" middle"><span onClick = highLightRow('32');><a href=javascript:showRecordedPageOnFrame('./headers/page_33.txt')>33</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('32');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/analytics-engine/events/v1_8')>v1_8</a></span></td>
 <tr align="center" class="tableRowEven" id ='33'>
     <td height="20" valign =" middle"><span onClick = highLightRow('33');><a href=javascript:showRecordedPageOnFrame('./headers/page_34.txt')>34</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('33');><a href=javascript:showRecordedPageOnFrame('./analytics.google.com/g/collect_v%3D2_tid%3DG-DJ3RGVFHJN_gtm%3D45je45f0v893318240z8889407033za200__p%3D1715839139273_gcd%3D13l3l3l3l1_npa%3D0_dma%3D0_cid%3D1944455297_4')>collect_6</a></span></td>
 <tr align="center" class="tableRowOdd" id ='34'>
     <td height="20" valign =" middle"><span onClick = highLightRow('34');><a href=javascript:showRecordedPageOnFrame('./headers/page_35.txt')>35</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('34');><a href=javascript:showRecordedPageOnFrame('./analytics.google.com/g/collect_v%3D2_tid%3DG-DJ3RGVFHJN_gtm%3D45je45f0v893318240za200__p%3D1715839139273_gcd%3D13l3l3l3l1_npa%3D0_dma%3D0_cid%3D1944455297.1715839141__2')>collect_7</a></span></td>
 <tr align="center" class="tableRowEven" id ='35'>
     <td height="20" valign =" middle"><span onClick = highLightRow('35');><a href=javascript:showRecordedPageOnFrame('./headers/page_36.txt')>36</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('35');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/pwagoogle/v1/getgeocode/400049_components%3D_27country_IN_postal_code_400049_27')>X00049</a></span></td>
 <tr align="center" class="tableRowOdd" id ='36'>
     <td height="20" valign =" middle"><span onClick = highLightRow('36');><a href=javascript:showRecordedPageOnFrame('./headers/page_37.txt')>37</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('36');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/searchservices/v1/category/10_currentPage%3D0_query%3D_relevance_fields%3DFULL_channel%3DWEB_channelCode%3D400049')>X0_2</a></span></td>
 <tr align="center" class="tableRowEven" id ='37'>
     <td height="20" valign =" middle"><span onClick = highLightRow('37');><a href=javascript:showRecordedPageOnFrame('./headers/page_38.txt')>38</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('37');><a href=javascript:showRecordedPageOnFrame('./bom-col.eum-appdynamics.com/eumcollector/beacons/browser/v1/BO-AAB-FBK/adrum')>adrum_3</a></span></td>
 <tr align="center" class="tableRowOdd" id ='38'>
     <td height="20" valign =" middle"><span onClick = highLightRow('38');><a href=javascript:showRecordedPageOnFrame('./headers/page_39.txt')>39</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('38');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/pwagoogle/v1/getgeocode/400049_components%3D_27country_IN_postal_code_400049_27_2')>X00049_2</a></span></td>
 <tr align="center" class="tableRowEven" id ='39'>
     <td height="20" valign =" middle"><span onClick = highLightRow('39');><a href=javascript:showRecordedPageOnFrame('./headers/page_40.txt')>40</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('39');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/analytics-engine/events/v1_9')>v1_9</a></span></td>
 <tr align="center" class="tableRowOdd" id ='40'>
     <td height="20" valign =" middle"><span onClick = highLightRow('40');><a href=javascript:showRecordedPageOnFrame('./headers/page_41.txt')>41</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('40');><a href=javascript:showRecordedPageOnFrame('./www.facebook.com/tr/_id%3D1369867960112522_ev%3DPageView_dl%3Dhttps_3A_2F_2Fwww.croma.com_2Fcampaign_2Foneplus-r-5g_2Fc_2F6407_3Fq%3D_253Aprice-asc_rl%3D_if%3Dfal')>index_3</a></span></td>
 <tr align="center" class="tableRowEven" id ='41'>
     <td height="20" valign =" middle"><span onClick = highLightRow('41');><a href=javascript:showRecordedPageOnFrame('./headers/page_42.txt')>42</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('41');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/pwagoogle/v1/getgeocode/400049_components%3D_27country_IN_postal_code_400049_27_3')>X00049_3</a></span></td>
 <tr align="center" class="tableRowOdd" id ='42'>
     <td height="20" valign =" middle"><span onClick = highLightRow('42');><a href=javascript:showRecordedPageOnFrame('./headers/page_43.txt')>43</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('42');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/cmstemplate/allchannels/v1/page_pageType%3DContentPage_pageLabelOrId%3D_c_6407_fields%3DFULL')>X407_fields_FULL</a></span></td>
 <tr align="center" class="tableRowEven" id ='43'>
     <td height="20" valign =" middle"><span onClick = highLightRow('43');><a href=javascript:showRecordedPageOnFrame('./headers/page_44.txt')>44</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('43');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/searchservices/v1/category/6407_currentPage%3D0_query%3D_3Aprice-asc_fields%3DFULL_channel%3DWEB_channelCode%3D400049')>X407</a></span></td>
 <tr align="center" class="tableRowOdd" id ='44'>
     <td height="20" valign =" middle"><span onClick = highLightRow('44');><a href=javascript:showRecordedPageOnFrame('./headers/page_45.txt')>45</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('44');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/cmstemplate/allchannels/v1/page_pageType%3DCategoryPage_code%3D6407_fields%3DDEFAULT')>page_5</a></span></td>
 <tr align="center" class="tableRowEven" id ='45'>
     <td height="20" valign =" middle"><span onClick = highLightRow('45');><a href=javascript:showRecordedPageOnFrame('./headers/page_46.txt')>46</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('45');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/lookup/mobile-app/v1/storelocation_latitude%3D19.1047153_longitude%3D72.826827_')>storelocation</a></span></td>
 <tr align="center" class="tableRowOdd" id ='46'>
     <td height="20" valign =" middle"><span onClick = highLightRow('46');><a href=javascript:showRecordedPageOnFrame('./headers/page_47.txt')>47</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('46');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/api/v1.1/msd/events')>events_3</a></span></td>
 <tr align="center" class="tableRowEven" id ='47'>
     <td height="20" valign =" middle"><span onClick = highLightRow('47');><a href=javascript:showRecordedPageOnFrame('./headers/page_48.txt')>48</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('47');><a href=javascript:showRecordedPageOnFrame('./analytics.google.com/g/collect_v%3D2_tid%3DG-DJ3RGVFHJN_gtm%3D45je45f0v893318240z8889407033za200__p%3D1715839139273_gcd%3D13l3l3l3l1_npa%3D0_dma%3D0_cid%3D1944455297_5')>collect_8</a></span></td>
 <tr align="center" class="tableRowOdd" id ='48'>
     <td height="20" valign =" middle"><span onClick = highLightRow('48');><a href=javascript:showRecordedPageOnFrame('./headers/page_49.txt')>49</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('48');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/analytics-engine/events/v1_10')>v1_10</a></span></td>
 <tr align="center" class="tableRowEven" id ='49'>
     <td height="20" valign =" middle"><span onClick = highLightRow('49');><a href=javascript:showRecordedPageOnFrame('./headers/page_50.txt')>50</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('49');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/inventory/oms/v2/tms/details-pwa/index')>details_pwa</a></span></td>
 <tr align="center" class="tableRowOdd" id ='50'>
     <td height="20" valign =" middle"><span onClick = highLightRow('50');><a href=javascript:showRecordedPageOnFrame('./headers/page_51.txt')>51</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('50');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/pwagoogle/v1/getgeocode/400049_components%3D_27country_IN_postal_code_400049_27_4')>X00049_4</a></span></td>
 <tr align="center" class="tableRowEven" id ='51'>
     <td height="20" valign =" middle"><span onClick = highLightRow('51');><a href=javascript:showRecordedPageOnFrame('./headers/page_52.txt')>52</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('51');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/analytics-engine/events/v1_11')>v1_11</a></span></td>
 <tr align="center" class="tableRowOdd" id ='52'>
     <td height="20" valign =" middle"><span onClick = highLightRow('52');><a href=javascript:showRecordedPageOnFrame('./headers/page_53.txt')>53</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('52');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/lookup/mobile-app/v1/storelocation_latitude%3D19.1047153_longitude%3D72.826827__2')>storelocation_2</a></span></td>
 <tr align="center" class="tableRowEven" id ='53'>
     <td height="20" valign =" middle"><span onClick = highLightRow('53');><a href=javascript:showRecordedPageOnFrame('./headers/page_54.txt')>54</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('53');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/analytics-engine/events/v1_12')>v1_12</a></span></td>
 <tr align="center" class="tableRowOdd" id ='54'>
     <td height="20" valign =" middle"><span onClick = highLightRow('54');><a href=javascript:showRecordedPageOnFrame('./headers/page_55.txt')>55</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('54');><a href=javascript:showRecordedPageOnFrame('./smetrics.croma.com/b/ss/infinitipwa/1/JS-2.25.0-LDQM/s31935144306421')>s31935144306421</a></span></td>
 <tr align="center" class="tableRowEven" id ='55'>
     <td height="20" valign =" middle"><span onClick = highLightRow('55');><a href=javascript:showRecordedPageOnFrame('./headers/page_56.txt')>56</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('55');><a href=javascript:showRecordedPageOnFrame('./bom-col.eum-appdynamics.com/eumcollector/beacons/browser/v1/BO-AAB-FBK/adrum')>adrum_4</a></span></td>
 <tr align="center" class="tableRowOdd" id ='56'>
     <td height="20" valign =" middle"><span onClick = highLightRow('56');><a href=javascript:showRecordedPageOnFrame('./headers/page_57.txt')>57</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('56');><a href=javascript:showRecordedPageOnFrame('./analytics.google.com/g/collect_v%3D2_tid%3DG-DJ3RGVFHJN_gtm%3D45je45f0v893318240z8889407033za200__p%3D1715839139273_gcd%3D13l3l3l3l1_npa%3D0_dma%3D0_cid%3D1944455297_6')>collect_9</a></span></td>
 <tr align="center" class="tableRowEven" id ='57'>
     <td height="20" valign =" middle"><span onClick = highLightRow('57');><a href=javascript:showRecordedPageOnFrame('./headers/page_58.txt')>58</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('57');><a href=javascript:showRecordedPageOnFrame('./csm.sg1.as.criteo.net/iev_entry%3Dc%7EGum.ChromeSyncframe.SidReadSuccess%7E1_entry%3Dh%7EGum.ChromeSyncframe.SidReadSuccessDuration%7E143')>iev</a></span></td>
 <tr align="center" class="tableRowOdd" id ='58'>
     <td height="20" valign =" middle"><span onClick = highLightRow('58');><a href=javascript:showRecordedPageOnFrame('./headers/page_59.txt')>59</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('58');><a href=javascript:showRecordedPageOnFrame('./analytics.google.com/g/collect_v%3D2_tid%3DG-DJ3RGVFHJN_gtm%3D45je45f0v893318240za200__p%3D1715839139273_gcd%3D13l3l3l3l1_npa%3D0_dma%3D0_cid%3D1944455297.1715839141__3')>collect_10</a></span></td>
 <tr align="center" class="tableRowEven" id ='59'>
     <td height="20" valign =" middle"><span onClick = highLightRow('59');><a href=javascript:showRecordedPageOnFrame('./headers/page_60.txt')>60</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('59');><a href=javascript:showRecordedPageOnFrame('./analytics.google.com/g/collect_v%3D2_tid%3DG-DJ3RGVFHJN_gtm%3D45je45f0v893318240z8889407033za200__p%3D1715839139273__gaz%3D1_gcd%3D13l3l3l3l1_npa%3D0_dma%3D0_cid%3D1944_2')>collect_11</a></span></td>
 <tr align="center" class="tableRowOdd" id ='60'>
     <td height="20" valign =" middle"><span onClick = highLightRow('60');><a href=javascript:showRecordedPageOnFrame('./headers/page_61.txt')>61</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('60');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/analytics-engine/events/v1_13')>v1_13</a></span></td>
 <tr align="center" class="tableRowEven" id ='61'>
     <td height="20" valign =" middle"><span onClick = highLightRow('61');><a href=javascript:showRecordedPageOnFrame('./headers/page_62.txt')>62</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('61');><a href=javascript:showRecordedPageOnFrame('./smetrics.croma.com/b/ss/infinitipwa/1/JS-2.25.0-LDQM/s42804754789358')>s42804754789358</a></span></td>
 <tr align="center" class="tableRowOdd" id ='62'>
     <td height="20" valign =" middle"><span onClick = highLightRow('62');><a href=javascript:showRecordedPageOnFrame('./headers/page_63.txt')>63</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('62');><a href=javascript:showRecordedPageOnFrame('./www.google.co.in/ads/ga-audiences_v%3D1_t%3Dsr_slf_rd%3D1__r%3D4_tid%3DG-DJ3RGVFHJN_cid%3D1944455297.1715839141_gtm%3D45je45f0v893318240z8889407033za200_aip%3D1_uid%3Df')>ga_audiences</a></span></td>
 <tr align="center" class="tableRowEven" id ='63'>
     <td height="20" valign =" middle"><span onClick = highLightRow('63');><a href=javascript:showRecordedPageOnFrame('./headers/page_64.txt')>64</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('63');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/api/v1.1/msd/events')>events_4</a></span></td>
 <tr align="center" class="tableRowOdd" id ='64'>
     <td height="20" valign =" middle"><span onClick = highLightRow('64');><a href=javascript:showRecordedPageOnFrame('./headers/page_65.txt')>65</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('64');><a href=javascript:showRecordedPageOnFrame('./www.croma.com/oneplus-12r-5g-8gb-128gb-cool-blue-/p/304697')>X04697</a></span></td>
 <tr align="center" class="tableRowEven" id ='65'>
     <td height="20" valign =" middle"><span onClick = highLightRow('65');><a href=javascript:showRecordedPageOnFrame('./headers/page_66.txt')>66</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('65');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/analytics-engine/events/v1')>v1_14</a></span></td>
 <tr align="center" class="tableRowOdd" id ='66'>
     <td height="20" valign =" middle"><span onClick = highLightRow('66');><a href=javascript:showRecordedPageOnFrame('./headers/page_67.txt')>67</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('66');><a href=javascript:showRecordedPageOnFrame('./assets.adobedtm.com/a83cfb422665/6969f0a69b1e/launch-883ee2cb26fd.min.js_2')>activityi_dc_pre_CO3frpO_kYY</a></span></td>
 <tr align="center" class="tableRowEven" id ='67'>
     <td height="20" valign =" middle"><span onClick = highLightRow('67');><a href=javascript:showRecordedPageOnFrame('./headers/page_68.txt')>68</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('67');><a href=javascript:showRecordedPageOnFrame('./cromaretail.tt.omtrdc.net/rest/v1/delivery_client%3Dcromaretail_sessionId%3D895fcaa2d50341f0b4231873c20498c7_version%3D2.9.0_2')>delivery_2</a></span></td>
 <tr align="center" class="tableRowOdd" id ='68'>
     <td height="20" valign =" middle"><span onClick = highLightRow('68');><a href=javascript:showRecordedPageOnFrame('./headers/page_69.txt')>69</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('68');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/analytics-engine/config/v2_2')>v2_2</a></span></td>
 <tr align="center" class="tableRowEven" id ='69'>
     <td height="20" valign =" middle"><span onClick = highLightRow('69');><a href=javascript:showRecordedPageOnFrame('./headers/page_70.txt')>70</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('69');><a href=javascript:showRecordedPageOnFrame('./edge.fullstory.com/s/settings/11EGJ5/v1/web_2')>web_2</a></span></td>
 <tr align="center" class="tableRowOdd" id ='70'>
     <td height="20" valign =" middle"><span onClick = highLightRow('70');><a href=javascript:showRecordedPageOnFrame('./headers/page_71.txt')>71</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('70');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/api/v2/sso/check-session_2')>check_session_2</a></span></td>
 <tr align="center" class="tableRowEven" id ='71'>
     <td height="20" valign =" middle"><span onClick = highLightRow('71');><a href=javascript:showRecordedPageOnFrame('./headers/page_72.txt')>72</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('71');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/api/v1.1/msd/data')>data</a></span></td>
 <tr align="center" class="tableRowOdd" id ='72'>
     <td height="20" valign =" middle"><span onClick = highLightRow('72');><a href=javascript:showRecordedPageOnFrame('./headers/page_73.txt')>73</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('72');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/getApplicablePromotion/getApplicationPromotionsForItemOffer')>getApplicationPromotionsForI</a></span></td>
 <tr align="center" class="tableRowEven" id ='73'>
     <td height="20" valign =" middle"><span onClick = highLightRow('73');><a href=javascript:showRecordedPageOnFrame('./headers/page_74.txt')>74</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('73');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/inventory/oms/v2/tms/details-pwa/index_2')>details_pwa_2</a></span></td>
 <tr align="center" class="tableRowOdd" id ='74'>
     <td height="20" valign =" middle"><span onClick = highLightRow('74');><a href=javascript:showRecordedPageOnFrame('./headers/page_75.txt')>75</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('74');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/sku/v1/essentialcombo_pinCode%3D400049_ProductSkus%3D304697')>essentialcombo</a></span></td>
 <tr align="center" class="tableRowEven" id ='75'>
     <td height="20" valign =" middle"><span onClick = highLightRow('75');><a href=javascript:showRecordedPageOnFrame('./headers/page_76.txt')>76</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('75');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/pricing-services/v1/price_productList%3D304697')>price</a></span></td>
 <tr align="center" class="tableRowOdd" id ='76'>
     <td height="20" valign =" middle"><span onClick = highLightRow('76');><a href=javascript:showRecordedPageOnFrame('./headers/page_77.txt')>77</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('76');><a href=javascript:showRecordedPageOnFrame('./maps.googleapis.com/maps/api/mapsjs/gen_204_csp_test%3Dtrue_2')>gen_204_2</a></span></td>
 <tr align="center" class="tableRowEven" id ='77'>
     <td height="20" valign =" middle"><span onClick = highLightRow('77');><a href=javascript:showRecordedPageOnFrame('./headers/page_78.txt')>78</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('77');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/api/v1.1/msd/events_5')>events_5</a></span></td>
 <tr align="center" class="tableRowOdd" id ='78'>
     <td height="20" valign =" middle"><span onClick = highLightRow('78');><a href=javascript:showRecordedPageOnFrame('./headers/page_79.txt')>79</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('78');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/product/allchannels/v1/emidata_fields%3DFULL_amount%3D39999')>emidata</a></span></td>
 <tr align="center" class="tableRowEven" id ='79'>
     <td height="20" valign =" middle"><span onClick = highLightRow('79');><a href=javascript:showRecordedPageOnFrame('./headers/page_80.txt')>80</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('79');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/analytics-engine/events/v1_14')>v1_15</a></span></td>
 <tr align="center" class="tableRowOdd" id ='80'>
     <td height="20" valign =" middle"><span onClick = highLightRow('80');><a href=javascript:showRecordedPageOnFrame('./headers/page_81.txt')>81</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('80');><a href=javascript:showRecordedPageOnFrame('./analytics.google.com/g/collect_v%3D2_tid%3DG-DJ3RGVFHJN_gtm%3D45je45f0v893318240z8889407033za200__p%3D1715839203848_gcd%3D13l3l3l3l1_npa%3D0_dma%3D0_cid%3D1944455297')>collect_12</a></span></td>
 <tr align="center" class="tableRowEven" id ='81'>
     <td height="20" valign =" middle"><span onClick = highLightRow('81');><a href=javascript:showRecordedPageOnFrame('./headers/page_82.txt')>82</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('81');><a href=javascript:showRecordedPageOnFrame('./analytics.google.com/g/collect_v%3D2_tid%3DG-DJ3RGVFHJN_gtm%3D45je45f0v893318240z8889407033za200__p%3D1715839203848_gcd%3D13l3l3l3l1_npa%3D0_dma%3D0_cid%3D1944455297_2')>collect_13</a></span></td>
 <tr align="center" class="tableRowOdd" id ='82'>
     <td height="20" valign =" middle"><span onClick = highLightRow('82');><a href=javascript:showRecordedPageOnFrame('./headers/page_83.txt')>83</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('82');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/analytics-engine/events/v1')>v1_16</a></span></td>
 <tr align="center" class="tableRowEven" id ='83'>
     <td height="20" valign =" middle"><span onClick = highLightRow('83');><a href=javascript:showRecordedPageOnFrame('./headers/page_84.txt')>84</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('83');><a href=javascript:showRecordedPageOnFrame('./bom-col.eum-appdynamics.com/eumcollector/beacons/browser/v1/BO-AAB-FBK/adrum_5')>adrum_5</a></span></td>
 <tr align="center" class="tableRowOdd" id ='84'>
     <td height="20" valign =" middle"><span onClick = highLightRow('84');><a href=javascript:showRecordedPageOnFrame('./headers/page_85.txt')>85</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('84');><a href=javascript:showRecordedPageOnFrame('./smetrics.croma.com/b/ss/infinitipwa/1/JS-2.25.0-LDQM/s47313657844741')>s47313657844741</a></span></td>
 <tr align="center" class="tableRowEven" id ='85'>
     <td height="20" valign =" middle"><span onClick = highLightRow('85');><a href=javascript:showRecordedPageOnFrame('./headers/page_86.txt')>86</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('85');><a href=javascript:showRecordedPageOnFrame('./capi.croma.com/tr_id%3D1369867960112522_ev%3DViewContent_et%3D1715839207_es%3Dhttps_3A_2F_2Fwww.croma.com_2Foneplus-12r-5g-8gb-128gb-cool-blue-_2Fp_2F304697_r')>tr</a></span></td>
 <tr align="center" class="tableRowOdd" id ='86'>
     <td height="20" valign =" middle"><span onClick = highLightRow('86');><a href=javascript:showRecordedPageOnFrame('./headers/page_87.txt')>87</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('86');><a href=javascript:showRecordedPageOnFrame('./adservice.google.com/ddm/fls/z/dc_pre%3DCO3frpO_kYYDFZTyTAIdp4YMmw_src%3D917807264_type%3Dinvmedia_cat%3Dcroma0_ord%3D9304351560192_npa%3D0_auiddc%3D__uaa%3Dx86_uab%3D6')>activityi_dc_pre_CJSB0JO_kYY</a></span></td>
 <tr align="center" class="tableRowEven" id ='87'>
     <td height="20" valign =" middle"><span onClick = highLightRow('87');><a href=javascript:showRecordedPageOnFrame('./headers/page_88.txt')>88</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('87');><a href=javascript:showRecordedPageOnFrame('./adservice.google.com/ddm/fls/z/dc_pre%3DCJSB0JO_kYYDFXrvTAIdPL8Hgg_src%3D13135721_type%3Dcroma01_cat%3Dcroma0_ord%3D2609973983841_npa%3D0_auiddc%3D__uaa%3Dx86_uab%3D64_')>syncframe</a></span></td>
 <tr align="center" class="tableRowOdd" id ='88'>
     <td height="20" valign =" middle"><span onClick = highLightRow('88');><a href=javascript:showRecordedPageOnFrame('./headers/page_89.txt')>89</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('88');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/cmstemplate/allchannels/v1/page_pageType%3DContentPage_pageLabelOrId%3DpwaHomePageFooter_fields%3DFULL_2')>page_6</a></span></td>
 <tr align="center" class="tableRowEven" id ='89'>
     <td height="20" valign =" middle"><span onClick = highLightRow('89');><a href=javascript:showRecordedPageOnFrame('./headers/page_90.txt')>90</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('89');><a href=javascript:showRecordedPageOnFrame('./www.facebook.com/tr/_id%3D1369867960112522_ev%3DPageView_dl%3Dhttps_3A_2F_2Fwww.croma.com_2Foneplus-12r-5g-8gb-128gb-cool-blue-_2Fp_2F304697_rl%3Dhttps_3A_2F_')>activityi_dc_pre_CMDD0pO_kYY</a></span></td>
 <tr align="center" class="tableRowOdd" id ='90'>
     <td height="20" valign =" middle"><span onClick = highLightRow('90');><a href=javascript:showRecordedPageOnFrame('./headers/page_91.txt')>91</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('90');><a href=javascript:showRecordedPageOnFrame('./gumi.criteo.com/sid/json_origin%3Donetag_domain%3Dcroma.com_sn%3DChromeSyncframe_so%3D3_topUrl%3Dwww.croma.com_bundle%3DEPlPXl9ZQjN2TTdzaTNPd0Q0dlByN3VaMFZKWVpFMm')>json_2</a></span></td>
 <tr align="center" class="tableRowEven" id ='91'>
     <td height="20" valign =" middle"><span onClick = highLightRow('91');><a href=javascript:showRecordedPageOnFrame('./headers/page_92.txt')>92</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('91');><a href=javascript:showRecordedPageOnFrame('./adservice.google.com/ddm/fls/z/dc_pre%3DCMDD0pO_kYYDFcPvTAIdWeACBw_src%3D13135721_type%3Dcroma02_cat%3Dcroma0_ord%3D1682216487709_u%3D_2Foneplus-12r-5g-8gb-128gb-')>activityi_dc_pre_COqb5OK_kYY</a></span></td>
 <tr align="center" class="tableRowOdd" id ='92'>
     <td height="20" valign =" middle"><span onClick = highLightRow('92');><a href=javascript:showRecordedPageOnFrame('./headers/page_93.txt')>93</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('92');><a href=javascript:showRecordedPageOnFrame('./rs.fullstory.com/rec/page_2')>page_7</a></span></td>
 <tr align="center" class="tableRowEven" id ='93'>
     <td height="20" valign =" middle"><span onClick = highLightRow('93');><a href=javascript:showRecordedPageOnFrame('./headers/page_94.txt')>94</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('93');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/analytics-engine/events/v1_16')>v1_17</a></span></td>
 <tr align="center" class="tableRowOdd" id ='94'>
     <td height="20" valign =" middle"><span onClick = highLightRow('94');><a href=javascript:showRecordedPageOnFrame('./headers/page_95.txt')>95</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('94');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/analytics-engine/events/v1')>v1_18</a></span></td>
 <tr align="center" class="tableRowEven" id ='95'>
     <td height="20" valign =" middle"><span onClick = highLightRow('95');><a href=javascript:showRecordedPageOnFrame('./headers/page_96.txt')>96</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('95');><a href=javascript:showRecordedPageOnFrame('./bom-col.eum-appdynamics.com/eumcollector/beacons/browser/v1/BO-AAB-FBK/adrum_6')>adrum_6</a></span></td>
 <tr align="center" class="tableRowOdd" id ='96'>
     <td height="20" valign =" middle"><span onClick = highLightRow('96');><a href=javascript:showRecordedPageOnFrame('./headers/page_97.txt')>97</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('96');><a href=javascript:showRecordedPageOnFrame('./analytics.google.com/g/collect_v%3D2_tid%3DG-DJ3RGVFHJN_gtm%3D45je45f0v893318240z8889407033za200__p%3D1715839203848_gcd%3D13l3l3l3l1_npa%3D0_dma%3D0_cid%3D1944455297_3')>collect_14</a></span></td>
 <tr align="center" class="tableRowEven" id ='97'>
     <td height="20" valign =" middle"><span onClick = highLightRow('97');><a href=javascript:showRecordedPageOnFrame('./headers/page_98.txt')>98</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('97');><a href=javascript:showRecordedPageOnFrame('./csm.sg1.as.criteo.net/iev_entry%3Dc%7EGum.ChromeSyncframe.FragmentData.onetag.Bundle.Origin.3%7E1_entry%3Dc%7EGum.ChromeSyncframe.SidReadSuccess%7E1_entry%3Dh%7EGum.C')>iev_2</a></span></td>
 <tr align="center" class="tableRowOdd" id ='98'>
     <td height="20" valign =" middle"><span onClick = highLightRow('98');><a href=javascript:showRecordedPageOnFrame('./headers/page_99.txt')>99</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('98');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/productdetails/allchannels/v1/reviewcount/304697')>X04697_2</a></span></td>
 <tr align="center" class="tableRowEven" id ='99'>
     <td height="20" valign =" middle"><span onClick = highLightRow('99');><a href=javascript:showRecordedPageOnFrame('./headers/page_100.txt')>100</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('99');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/productdetails/allchannels/v1/bifurcationCount/304697')>X04697_3</a></span></td>
 <tr align="center" class="tableRowOdd" id ='100'>
     <td height="20" valign =" middle"><span onClick = highLightRow('100');><a href=javascript:showRecordedPageOnFrame('./headers/page_101.txt')>101</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('100');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/cmstemplate/allchannels/v1/page_pageType%3DContentPage_pageLabelOrId%3D304697_fields%3DFULL')>page_8</a></span></td>
 <tr align="center" class="tableRowEven" id ='101'>
     <td height="20" valign =" middle"><span onClick = highLightRow('101');><a href=javascript:showRecordedPageOnFrame('./headers/page_102.txt')>102</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('101');><a href=javascript:showRecordedPageOnFrame('./bom-col.eum-appdynamics.com/eumcollector/beacons/browser/v1/BO-AAB-FBK/adrum')>adrum_7</a></span></td>
 <tr align="center" class="tableRowOdd" id ='102'>
     <td height="20" valign =" middle"><span onClick = highLightRow('102');><a href=javascript:showRecordedPageOnFrame('./headers/page_103.txt')>103</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('102');><a href=javascript:showRecordedPageOnFrame('./analytics.google.com/g/collect_v%3D2_tid%3DG-DJ3RGVFHJN_gtm%3D45je45f0v893318240z8889407033za200__p%3D1715839203848__gaz%3D1_gcd%3D13l3l3l3l1_npa%3D0_dma%3D0_cid%3D1944')>collect_15</a></span></td>
 <tr align="center" class="tableRowEven" id ='103'>
     <td height="20" valign =" middle"><span onClick = highLightRow('103');><a href=javascript:showRecordedPageOnFrame('./headers/page_104.txt')>104</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('103');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/analytics-engine/events/v1_18')>v1_19</a></span></td>
 <tr align="center" class="tableRowOdd" id ='104'>
     <td height="20" valign =" middle"><span onClick = highLightRow('104');><a href=javascript:showRecordedPageOnFrame('./headers/page_105.txt')>105</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('104');><a href=javascript:showRecordedPageOnFrame('./www.croma.com/static/js/1.eb48c00b.chunk.js')>X_eb48c00b_chunk_js</a></span></td>
 <tr align="center" class="tableRowEven" id ='105'>
     <td height="20" valign =" middle"><span onClick = highLightRow('105');><a href=javascript:showRecordedPageOnFrame('./headers/page_106.txt')>106</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('105');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/api/v1.1/msd/recommendations/multi')>multi</a></span></td>
 <tr align="center" class="tableRowOdd" id ='106'>
     <td height="20" valign =" middle"><span onClick = highLightRow('106');><a href=javascript:showRecordedPageOnFrame('./headers/page_107.txt')>107</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('106');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/analytics-engine/events/v1')>v1_20</a></span></td>
 <tr align="center" class="tableRowEven" id ='107'>
     <td height="20" valign =" middle"><span onClick = highLightRow('107');><a href=javascript:showRecordedPageOnFrame('./headers/page_108.txt')>108</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('107');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/analytics-engine/events/v1')>v1_21</a></span></td>
 <tr align="center" class="tableRowOdd" id ='108'>
     <td height="20" valign =" middle"><span onClick = highLightRow('108');><a href=javascript:showRecordedPageOnFrame('./headers/page_109.txt')>109</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('108');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/useraccount/allchannels/v2/users/anonymous/carts')>carts</a></span></td>
 <tr align="center" class="tableRowEven" id ='109'>
     <td height="20" valign =" middle"><span onClick = highLightRow('109');><a href=javascript:showRecordedPageOnFrame('./headers/page_110.txt')>110</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('109');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/useraccount/allchannels/v2/users/anonymous/carts/AN_CR-20958114759961ed485c6f419fa4d0cdfed6b9e2698801101019106380172848/entries_code%3D304')>entries</a></span></td>
 <tr align="center" class="tableRowOdd" id ='110'>
     <td height="20" valign =" middle"><span onClick = highLightRow('110');><a href=javascript:showRecordedPageOnFrame('./headers/page_111.txt')>111</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('110');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/useraccount/allchannels/v2/users/anonymous/carts/AN_CR-20958114759961ed485c6f419fa4d0cdfed6b9e2698801101019106380172848/count')>count</a></span></td>
 <tr align="center" class="tableRowEven" id ='111'>
     <td height="20" valign =" middle"><span onClick = highLightRow('111');><a href=javascript:showRecordedPageOnFrame('./headers/page_112.txt')>112</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('111');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/api/v1.1/msd/events_6')>events_6</a></span></td>
 <tr align="center" class="tableRowOdd" id ='112'>
     <td height="20" valign =" middle"><span onClick = highLightRow('112');><a href=javascript:showRecordedPageOnFrame('./headers/page_113.txt')>113</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('112');><a href=javascript:showRecordedPageOnFrame('./capi.croma.com/tr_id%3D1369867960112522_ev%3DAddToCart_et%3D1715839373_es%3Dhttps_3A_2F_2Fwww.croma.com_2Foneplus-12r-5g-8gb-128gb-cool-blue-_2Fp_2F304697_ref')>tr_2</a></span></td>
 <tr align="center" class="tableRowEven" id ='113'>
     <td height="20" valign =" middle"><span onClick = highLightRow('113');><a href=javascript:showRecordedPageOnFrame('./headers/page_114.txt')>114</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('113');><a href=javascript:showRecordedPageOnFrame('./analytics.google.com/g/collect_v%3D2_tid%3DG-DJ3RGVFHJN_gtm%3D45je45f0v893318240z8889407033za200__p%3D1715839203848_gcd%3D13l3l3l3l1_npa%3D0_dma%3D0_cid%3D1944455297_4')>collect_16</a></span></td>
 <tr align="center" class="tableRowOdd" id ='114'>
     <td height="20" valign =" middle"><span onClick = highLightRow('114');><a href=javascript:showRecordedPageOnFrame('./headers/page_115.txt')>115</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('114');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/useraccount/allchannels/v2/users/anonymous/carts/AN_CR-20958114759961ed485c6f419fa4d0cdfed6b9e2698801101019106380172848/floatingCart')>floatingCart</a></span></td>
 <tr align="center" class="tableRowEven" id ='115'>
     <td height="20" valign =" middle"><span onClick = highLightRow('115');><a href=javascript:showRecordedPageOnFrame('./headers/page_116.txt')>116</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('115');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/ew/allchannels/v7/detail_PRODUCT_CODE%3D304697_PRICE%3D39999_CATEGORYL2%3D95_CATEGORYL1%3D10_CATEGORYL0%3D1_BRAND_CODE%3D0948_STANDARD_WARRANTY_PERI')>detail</a></span></td>
 <tr align="center" class="tableRowOdd" id ='116'>
     <td height="20" valign =" middle"><span onClick = highLightRow('116');><a href=javascript:showRecordedPageOnFrame('./headers/page_117.txt')>117</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('116');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/analytics-engine/events/v1_21')>v1_22</a></span></td>
 <tr align="center" class="tableRowEven" id ='117'>
     <td height="20" valign =" middle"><span onClick = highLightRow('117');><a href=javascript:showRecordedPageOnFrame('./headers/page_118.txt')>118</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('117');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/ew/allchannels/v2/product/image-details')>image_details</a></span></td>
 <tr align="center" class="tableRowOdd" id ='118'>
     <td height="20" valign =" middle"><span onClick = highLightRow('118');><a href=javascript:showRecordedPageOnFrame('./headers/page_119.txt')>119</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('118');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/analytics-engine/events/v1')>v1_23</a></span></td>
 <tr align="center" class="tableRowEven" id ='119'>
     <td height="20" valign =" middle"><span onClick = highLightRow('119');><a href=javascript:showRecordedPageOnFrame('./headers/page_120.txt')>120</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('119');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/analytics-engine/events/v1')>v1_24</a></span></td>
 <tr align="center" class="tableRowOdd" id ='120'>
     <td height="20" valign =" middle"><span onClick = highLightRow('120');><a href=javascript:showRecordedPageOnFrame('./headers/page_121.txt')>121</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('120');><a href=javascript:showRecordedPageOnFrame('./adservice.google.com/ddm/fls/z/dc_pre%3DCOqb5OK_kYYDFcXyTAIdHEUMUA_src%3D13135721_type%3Dcroma04_cat%3Dcroma0_ord%3D1832841054768_u%3D_2Foneplus-12r-5g-8gb-128gb-')>cart</a></span></td>
 <tr align="center" class="tableRowEven" id ='121'>
     <td height="20" valign =" middle"><span onClick = highLightRow('121');><a href=javascript:showRecordedPageOnFrame('./headers/page_122.txt')>122</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('121');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/analytics-engine/events/v1_24')>v1_25</a></span></td>
 <tr align="center" class="tableRowOdd" id ='122'>
     <td height="20" valign =" middle"><span onClick = highLightRow('122');><a href=javascript:showRecordedPageOnFrame('./headers/page_123.txt')>123</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('122');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/analytics-engine/events/v1_25')>v1_26</a></span></td>
 <tr align="center" class="tableRowEven" id ='123'>
     <td height="20" valign =" middle"><span onClick = highLightRow('123');><a href=javascript:showRecordedPageOnFrame('./headers/page_124.txt')>124</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('123');><a href=javascript:showRecordedPageOnFrame('./www.croma.com/static/js/3.0de94fe2.chunk.js')>X_0de94fe2_chunk_js</a></span></td>
 <tr align="center" class="tableRowOdd" id ='124'>
     <td height="20" valign =" middle"><span onClick = highLightRow('124');><a href=javascript:showRecordedPageOnFrame('./headers/page_125.txt')>125</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('124');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/analytics-engine/events/v1_26')>v1_27</a></span></td>
 <tr align="center" class="tableRowEven" id ='125'>
     <td height="20" valign =" middle"><span onClick = highLightRow('125');><a href=javascript:showRecordedPageOnFrame('./headers/page_126.txt')>126</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('125');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/pwagoogle/v1/getgeocode/400049_components%3D_27country_IN_postal_code_400049_27_5')>X00049_5</a></span></td>
 <tr align="center" class="tableRowOdd" id ='126'>
     <td height="20" valign =" middle"><span onClick = highLightRow('126');><a href=javascript:showRecordedPageOnFrame('./headers/page_127.txt')>127</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('126');><a href=javascript:showRecordedPageOnFrame('./analytics.google.com/g/collect_v%3D2_tid%3DG-DJ3RGVFHJN_gtm%3D45je45f0v893318240z8889407033za200__p%3D1715839203848_gcd%3D13l3l3l3l1_npa%3D0_dma%3D0_cid%3D1944455297_5')>collect_17</a></span></td>
 <tr align="center" class="tableRowEven" id ='127'>
     <td height="20" valign =" middle"><span onClick = highLightRow('127');><a href=javascript:showRecordedPageOnFrame('./headers/page_128.txt')>128</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('127');><a href=javascript:showRecordedPageOnFrame('./analytics.google.com/g/collect_v%3D2_tid%3DG-DJ3RGVFHJN_gtm%3D45je45f0v893318240za200__p%3D1715839203848_gcd%3D13l3l3l3l1_npa%3D0_dma%3D0_cid%3D1944455297.1715839141_')>collect_18</a></span></td>
 <tr align="center" class="tableRowOdd" id ='128'>
     <td height="20" valign =" middle"><span onClick = highLightRow('128');><a href=javascript:showRecordedPageOnFrame('./headers/page_129.txt')>129</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('128');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/lookup/mobile-app/v1/storelocation_latitude%3D19.1047153_longitude%3D72.826827__3')>storelocation_3</a></span></td>
 <tr align="center" class="tableRowEven" id ='129'>
     <td height="20" valign =" middle"><span onClick = highLightRow('129');><a href=javascript:showRecordedPageOnFrame('./headers/page_130.txt')>130</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('129');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/api/v1.1/msd/events_7')>events_7</a></span></td>
 <tr align="center" class="tableRowOdd" id ='130'>
     <td height="20" valign =" middle"><span onClick = highLightRow('130');><a href=javascript:showRecordedPageOnFrame('./headers/page_131.txt')>131</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('130');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/useraccount/allchannels/v2/users/anonymous/carts/AN_CR-20958114759961ed485c6f419fa4d0cdfed6b9e2698801101019106380172848/getcart_isGetCar')>getcart</a></span></td>
 <tr align="center" class="tableRowEven" id ='131'>
     <td height="20" valign =" middle"><span onClick = highLightRow('131');><a href=javascript:showRecordedPageOnFrame('./headers/page_132.txt')>132</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('131');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/getApplicablePromotion/getApplicationPromotionsForItemOffer_2')>getApplicationPromotionsForI_2</a></span></td>
 <tr align="center" class="tableRowOdd" id ='132'>
     <td height="20" valign =" middle"><span onClick = highLightRow('132');><a href=javascript:showRecordedPageOnFrame('./headers/page_133.txt')>133</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('132');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/product/allchannels/v1/emidata_fields%3DFULL_amount%3D39999_2')>emidata_2</a></span></td>
 <tr align="center" class="tableRowEven" id ='133'>
     <td height="20" valign =" middle"><span onClick = highLightRow('133');><a href=javascript:showRecordedPageOnFrame('./headers/page_134.txt')>134</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('133');><a href=javascript:showRecordedPageOnFrame('./api.croma.com/inventory/oms/v2/tms/details-pwa/index_3')>details_pwa_3</a></span></td>
 <tr align="center" class="tableRowOdd" id ='134'>
     <td height="20" valign =" middle"><span onClick = highLightRow('134');><a href=javascript:showRecordedPageOnFrame('./headers/page_135.txt')>135</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('134');><a href=javascript:showRecordedPageOnFrame('./bom-col.eum-appdynamics.com/eumcollector/beacons/browser/v1/BO-AAB-FBK/adrum_8')>adrum_8</a></span></td>
 <tr align="center" class="tableRowEven" id ='135'>
     <td height="20" valign =" middle"><span onClick = highLightRow('135');><a href=javascript:showRecordedPageOnFrame('./headers/page_136.txt')>136</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('135');><a href=javascript:showRecordedPageOnFrame('./analytics.google.com/g/collect_v%3D2_tid%3DG-DJ3RGVFHJN_gtm%3D45je45f0v893318240z8889407033za200__p%3D1715839203848_gcd%3D13l3l3l3l1_npa%3D0_dma%3D0_cid%3D1944455297_6')>collect_19</a></span></td>
 <tr align="center" class="tableRowOdd" id ='136'>
     <td height="20" valign =" middle"><span onClick = highLightRow('136');><a href=javascript:showRecordedPageOnFrame('./headers/page_137.txt')>137</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('136');><a href=javascript:showRecordedPageOnFrame('./api.tatadigital.com/analytics-engine/events/v1_27')>v1_28</a></span></td>
 <tr align="center" class="tableRowEven" id ='137'>
     <td height="20" valign =" middle"><span onClick = highLightRow('137');><a href=javascript:showRecordedPageOnFrame('./headers/page_138.txt')>138</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('137');><a href=javascript:showRecordedPageOnFrame('./analytics.google.com/g/collect_v%3D2_tid%3DG-DJ3RGVFHJN_gtm%3D45je45f0v893318240za200__p%3D1715839203848_gcd%3D13l3l3l3l1_npa%3D0_dma%3D0_cid%3D1944455297.1715839141__2')>collect_20</a></span></td>
 <tr align="center" class="tableRowOdd" id ='138'>
     <td height="20" valign =" middle"><span onClick = highLightRow('138');><a href=javascript:showRecordedPageOnFrame('./headers/page_139.txt')>139</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('138');><a href=javascript:showRecordedPageOnFrame('./analytics.google.com/g/collect_v%3D2_tid%3DG-DJ3RGVFHJN_gtm%3D45je45f0v893318240z8889407033za200__p%3D1715839203848_gcd%3D13l3l3l3l1_npa%3D0_dma%3D0_cid%3D1944455297_7')>collect_21</a></span></td>
 <tr align="center" class="tableRowEven" id ='139'>
     <td height="20" valign =" middle"><span onClick = highLightRow('139');><a href=javascript:showRecordedPageOnFrame('./headers/page_140.txt')>140</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('139');><a href=javascript:showRecordedPageOnFrame('./bom-col.eum-appdynamics.com/eumcollector/beacons/browser/v1/BO-AAB-FBK/adrum')>adrum_9</a></span></td>
 </td></tr>
 </table>
 </table>
 <table width="100%" border="0" cellspacing="0" cellpadding="0">
 <br>
<br>
<tr>
 </table>
<br/>
</form>
</body>
</html>
